* {
	padding:0;
	margin:0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.container{
    width: auto;
    max-width: 1500px;
    margin: auto;
    display: flex;
    flex-flow: row wrap;
}
body {

	font: 100% "Tiresias PCfont Z" ;
}

body, html{
	height: 100%;
}

.parallax{
	background-image: url("http://www.cantabriadirecta.es/wp-content/uploads/2018/10/fondo-cesped.jpg");
	height: 100%;
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.menu_bar {
	display:none;
    margin-right:auto;
    margin-left:auto;
}

header {

	width: 100%;
	padding: 20px;
	justify-content: center;
	align-items: center;
	flex-direction: row;
	flex-wrap: wrap;
	display:flex;
	font-weight: bold;
	font-size: 15px;
	margin-bottom: 80px;
}

header nav {

	background:#023859;
	z-index:1000;


}

#logo{
	width: 700px;
	height: 400px;
}
header nav ul {
    text-align: center;
	list-style:none;
}

header nav ul li {
	display:inline-block;
	position: relative;
    width: 200px;

}

header nav ul li:hover {
	background: #43e625;
}

header nav ul li a {
	color:#fff;
	display:block;
	text-decoration:none;
	padding: 20px;
}

header nav ul li a span {
	margin-right:10px;
}

header nav ul li:hover .children {
	display:block;
}

header nav ul li .children {
	display: none;
	background:#011826;
	position: absolute;
	width: 150%;
	z-index:1000;
}

header nav ul li .children li {
	display:block;
	overflow: hidden;
	border-bottom: 1px solid rgba(255,255,255,.5);
}

header nav ul li .children li a {
	display: block;
}

header nav ul li .children li a span {
	float: right;
	position: relative;
	top:3px;
	margin-right:0;
	margin-left:10px;
}

header nav ul li .caret {
	position: relative;
	top:3px;
	margin-left:10px;
	margin-right:0;
}

.infopage{
	background-color: rgba(0, 0, 0, 0.3);
	width: 100%;
	display:flex;
	flex-direction: row;
	flex-wrap:nowrap;
	align-items: center;
	justify-content: center;
	padding: 40px;
}

.aside{
	padding: 60px;
}

.aside-1{
	flex-direction: column;
}

.aside-2{

	flex-direction: column;

}



p{
	width: 200px;
	color: white;
	text-overflow: ellipsis;
	white-space: nowrap;

}

h1{
	font-size: 200%;
	width: 200px;
	color: white;
	text-overflow: ellipsis;
	white-space: nowrap;
}

#foto1{
	width: 480px;
	height:270px;
	align-content: center;

}

#foto2{
	width: 480px;
	height: 270px;
	align-content: center;
}



footer
{
	margin-top:50px;
	width:100%;
	height:100px;
	background-color: #000000;
	display: flex;
    justify-content: center;
    font-size: 65px;
    font-family: monospace;
    font-weight: bold;
}

@media screen and (max-width: 1000px) {
	body {
		font: 100% "Tiresias PCfont Z" ;
		height: 100%;
		width: 100%;
	}

	#logo{
		margin-top: 70px;
		width: 350px;
		height: 200px;
	}

	.menu_bar {
		display:block;
		width:100%;
		position: fixed;
		top:0;
		background:#43e625;
		font-weight: bold;

	}

	.menu_bar .bt-menu {
		display: block;
		padding: 20px;
		color: #fff;
		overflow: hidden;
		font-size: 25px;
		font-weight: bold;
		text-decoration: none;
	}

	.menu_bar span {
		float: right;
		font-size: 40px;
	}

	header nav {
		width: 200px;
		position: fixed;
		right:100%;
		margin-top: 59px;

	}
	.infopage{
		display: flex;
		flex-direction: column;
		font-size: 60%;
	}

	header nav ul li {
		display: block;
		border-bottom:1px solid rgba(255,255,255,.5);
	}

	header nav ul li a {
		display: block;
	}

	header nav ul li:hover .children {
		display: none;
	}

	header nav ul li .children {
		width: 100%;
		position: relative;
	}

	header nav ul li .children li a {
		margin-left:20px;
	}

	header nav ul li .caret {
		float: right;
	}
	#foto1{
		width: 240px;
		height:135px;
		align-content: center;

	}

	#foto2{
		width: 240px;
		height: 135px;
		align-content: center;
	}

}